#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: conduit
version: 1.1.7
id: conduit-1.1.7-e0c0d6b87df48c8ee0077e21011cbeeb

license: MIT
copyright:
maintainer: michael@snoyman.com
stability:
homepage: http://github.com/snoyberg/conduit
package-url:
synopsis: Streaming data processing library.
description: @conduit@ is a solution to the streaming data problem, allowing for production, transformation, and consumption of streams of data in constant memory. It is an alternative to lazy I\/O which guarantees deterministic resource handling, and fits in the same general solution space as @enumerator@\/@iteratee@ and @pipes@. For a tutorial, please visit <https://haskell.fpcomplete.com/user/snoyberg/library-documentation/conduit-overview>.
category: Data, Conduit
author: Michael Snoyman
exposed: True
exposed-modules: Data.Conduit Data.Conduit.List
                 Data.Conduit.Internal Data.Conduit.Lift
hidden-modules:
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.8.3/conduit-1.1.7
library-dirs: /usr/local/lib/cabal/ghc-7.8.3/conduit-1.1.7
              /usr/local/lib
hs-libraries: HSconduit-1.1.7
extra-libraries:
extra-ghci-libraries:
include-dirs: /usr/local/include
includes:
depends: base-4.7.0.1-812360bc88c9859b8259f0d90b6e2faa
         containers-0.5.5.1-23e2a2b94d6e452c773209f31d8672c5
         exceptions-0.6.1-893932e70ff6297193754955e36a8d92
         lifted-base-0.2.3.0-90c2b172342103b1712ff077ebefdeb9
         mmorph-1.0.3-e10ab4d47bb7b7faee1fb8d102a57201
         monad-control-0.3.3.0-77020b8cc5cc6089930c75c98b452cd1
         mtl-2.1.3.1-8bcc0591131896cfc8761a93703d4c61
         resourcet-1.1.2.3-4dece81d42248732e7c08c6aa129688c
         transformers-0.3.0.0-16a97696ae672940f1523b262e566ba5
         transformers-base-0.4.2-6e58862b37a26c65c3a96fa2518f39c3
         void-0.6.1-0cb41d75dcacd001661ded375f400f01
hugs-options:
cc-options:
ld-options:
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.8.3/conduit-1.1.7/html/conduit.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.8.3/conduit-1.1.7/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
